Share This:

I am happy to announce that Batch 1 of Certified BDA Quarterly Patch Wrappers are available with support team. This batch contains all the Single Instance patch wrappers for platforms AIX, HPUX-IA64, Linux-x86-64, Solaris64 for all the supported Oracle versions. Grid patch wrappers are available for Oracle version 11.2.0.4. Grid patch wrappers for other Oracle versions (12.2.0.1, 18c and 19c) will be made available soon. Certified Windows Patch Wrappers are still under certification. Kindly get in touch with support team to consume these available certified patch wrappers.

 

Patch Name

DB Version

Platforms

ETA

RU19.0.0.0Linux-x86-64Available
OJVM19.0.0.0Linux-x86-64Available
RU-OJVM19.0.0.0Linux-x86-64Available
GIRU19.0.0.0Linux-x86-64TBD
RU18.0.0.0Linux-x86-64Available
OJVM18.0.0.0Linux-x86-64Available
RU-OJVM18.0.0.0Linux-x86-64

Available

GIRU18.0.0.0Linux-x86-64TBD
RU12.2.0.1AIX, HPUX-IA64, Linux-x86-64, Solaris64Available
OJVM12.2.0.1AIX, HPUX-IA64, Linux-x86-64, Solaris64Available
RU-OJVM12.2.0.1AIX, HPUX-IA64, Linux-x86-64, Solaris64Available
GIRU12.2.0.1AIX, HPUX-IA64, Linux-x86-64, Solaris64TBD
PSU12.1.0.2AIX, HPUX-IA64, Linux-x86-64, Solaris64Available
OJVM12.1.0.2AIX, HPUX-IA64, Linux-x86-64, Solaris64Available
PSU-OJVM12.1.0.2AIX, HPUX-IA64, Linux-x86-64, Solaris64Available
GIPSU12.1.0.2AIX, HPUX-IA64, Linux-x86-64, Solaris64TBD
CPU11.2.0.4AIX, HP64, HPUX-IA64,  Linux-x86-64,  Solaris64Available
PSU11.2.0.4AIX, HP64, HPUX-IA64,  Linux-x86-64,  Solaris64Available
OJVM11.2.0.4AIX, HP64, HPUX-IA64,  Linux-x86-64,  Solaris64Available
PSU-OJVM11.2.0.4AIX, HP64, HPUX-IA64,  Linux-x86-64,  Solaris64Available
GIPSU11.2.0.4AIX, HP64, HPUX-IA64,  Linux-x86-64,  Solaris64Available

 

Kindly watch this space for availability on remaining patch wrappers.

 

Also share your feedback on these wrappers.

 

Happy Patching!!!

 

Bladelogic Database Automation